

    #breadcrumb ol {
        display: flex;
        gap: .5rem;
        list-style: none;
        padding: 0;
        margin: 0;
        font-size: var(--t-text-sm);
        letter-spacing: var(--t-tracking-wide);
    }
#breadcrumb li::after {
        content: "›";
        margin-left: .5rem;
    }
#breadcrumb li:last-child::after {
        content: "";
    }
#breadcrumb a {
        text-decoration: none;
    }
#breadcrumb .active {
        font-weight: var(--t-weight-semibold);
    }
#breadcrumb a:hover {
        color: var(--t-color-red);
        text-decoration: underline;
    }
